> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vogent.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Eval Record

> Deletes an AI evaluation record.



## OpenAPI

````yaml delete /eval_configs/{id}/records/{recordId}
openapi: 3.0.3
info:
  title: Vogent - OpenAPI 3.0
  description: Test Description
  version: 1.0.11
servers:
  - url: https://api.vogent.ai/api
security:
  - bearerAuth: []
paths:
  /eval_configs/{id}/records/{recordId}:
    parameters:
      - in: path
        name: id
        schema:
          type: string
        required: true
        description: ID of the eval config.
      - in: path
        name: recordId
        schema:
          type: string
        required: true
        description: ID of the eval record.
    delete:
      summary: Delete Eval Record
      description: Deletes an AI evaluation record.
      operationId: deleteEvalRecord
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteEvalRecordOutput'
        '400':
          description: Invalid input
        '422':
          description: Validation exception
components:
  schemas:
    DeleteEvalRecordOutput:
      type: object
      properties:
        id:
          type: string
          nullable: false
      required:
        - id
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        In the form `Bearer <api_key_here>`. You can find your api key in your
        dashboard.

````